@charset "UTF-8";
/* CSS Document */

/*
73.保護者さまページ＿一覧
74.保護者さまページ＿個別
75.スタッフ専用ページ＿一覧
76.スタッフ専用ページ＿個別
*/
/*PC*/
@media only screen and (min-width: 821px) {
	#pass_con {
		position: relative;
		width: 100%;
		height: auto;
		padding: 90px 0 90px 0;
		margin: 0 auto 0 auto;
	}
	
}

/*SMP*/
@media only screen and (max-width: 820px) {
	#pass_con {
		position: relative;
		width: 100%;
		height: auto;
		padding: 45px 0 45px 0;
		margin: 0 auto 0 auto;
	}
	
}

/*
パスワード入力
*/
/*PC*/
@media only screen and (min-width: 821px) {
	
	#pass_login {
		position: relative;
		width: 100%;
		height: auto;
		margin: 160px auto 160px auto;
	}
	
	#pass_login .pass_login_inner {
		position: relative;
		width: 500px;
		height: auto;
		margin: 0 auto 0 auto;
		text-align: center;
	}
	
	#pass_login h1 {
		margin: 0 0 65px 0;
		font-size: 32px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 500;
		letter-spacing: 3px;
		line-height: 48px;
		text-align: center;
		color: #394D58;
	}
	
	#pass_login .pass_login_text {
		margin: 0 0 45px 0;
		font-size: 16px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 400;
		letter-spacing: 2px;
		line-height: 28px;
		text-align: center;
		white-space: nowrap;
		color: #394D58;
	}
	
	#pass_login .pass_login_text .smp {
		display: none;
	}
	
	#pass_login .pass_login_error {
		margin: 0 0 15px 0;
		font-size: 14px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 400;
		letter-spacing: 1px;
		line-height: 22px;
		text-align: center;
		color: #EF928B;
	}
	
	#pass_login .pass_login_form {
		display: flex;
		flex-direction: column;
		align-items: center;
		position: relative;
		width: 100%;
		height: auto;
		margin: 0 auto 0 auto;
	}
	
	#pass_login .pass_login_form input[type="password"] {
		display: block;
		position: relative;
		width: 480px;
		height: 54px;
		margin: 0 auto 42px auto;
		padding: 0 20px;
		font-size: 16px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 400;
		letter-spacing: 1px;
		line-height: 54px;
		color: #394D58;
		background: #FCF3F2;
		border: solid 1px #9CA7B1;
		border-radius: 2px;
		box-sizing: border-box;
		outline: none;
		-webkit-appearance: none;
		appearance: none;
	}
	
	#pass_login .pass_login_form input[type="password"]::placeholder {
		font-size: 16px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 400;
		letter-spacing: 1px;
		color: #ACA7A7;
		opacity: 1;
	}
	
	#pass_login .pass_login_form input[type="password"]:focus {
		border-color: #EF928B;
	}
	
	#pass_login .pass_login_form button {
		display: block;
		position: relative;
		width: 320px;
		height: 60px;
		margin: 0 auto 0 auto;
		padding: 0;
		font-size: 18px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 600;
		letter-spacing: 1.8px;
		line-height: 52px;
		text-align: center;
		color: #fff;
		background-color: #EF928B;
		border: solid 4px #EF928B;
		border-radius: 10px;
		box-sizing: border-box;
		cursor: pointer;
		transition: 0.4s;
	}
	
	#pass_login .pass_login_form button::after {
		content: "›";
		position: absolute;
		top: 50%;
		right: 18px;
		transform: translateY(-58%);
		font-size: 28px;
		font-weight: 400;
		line-height: 1;
		color: #fff;
		transition: 0.4s;
	}
	
	#pass_login .pass_login_form button:hover {
		background-color: #fff;
		color: #EF928B;
		border: solid 4px #F8BAB6;
	}
	
	#pass_login .pass_login_form button:hover::after {
		color: #EF928B;
	}
	
}


/*SMP*/
@media only screen and (max-width: 820px) {
	
	#pass_login {
		position: relative;
		width: 100%;
		height: auto;
		margin: 60px auto 60px auto;
	}
	
	#pass_login .pass_login_inner {
		position: relative;
		width: calc(100% - 40px);
		height: auto;
		margin: 0 auto 0 auto;
		text-align: center;
	}
	
	#pass_login h1 {
		margin: 0 0 45px 0;
		font-size: 20px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 500;
		letter-spacing: 2px;
		line-height: 30px;
		text-align: center;
		color: #394D58;
	}
	
	#pass_login .pass_login_text {
		margin: 0 0 35px 0;
		font-size: 12px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 400;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		color: #394D58;
	}
	
	#pass_login .pass_login_text .smp {
		display: block;
	}
	
	#pass_login .pass_login_error {
		margin: 0 0 12px 0;
		font-size: 12px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 400;
		letter-spacing: 1px;
		line-height: 20px;
		text-align: center;
		color: #EF928B;
	}
	
	#pass_login .pass_login_form {
		display: flex;
		flex-direction: column;
		align-items: center;
		position: relative;
		width: 100%;
		height: auto;
		margin: 0 auto 0 auto;
	}
	
	#pass_login .pass_login_form input[type="password"] {
		display: block;
		position: relative;
		width: 300px;
		height: 44px;
		margin: 0 auto 30px auto;
		padding: 0 15px;
		
		/* Safariの入力時ズーム防止 */
		font-size: 16px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 400;
		letter-spacing: 1px;
		line-height: 54px;
		color: #394D58;
		
		background: #FCF3F2;
		border: solid 1px #9CA7B1;
		border-radius: 2px;
		box-sizing: border-box;
		outline: none;
		-webkit-appearance: none;
		appearance: none;
	}
	
	#pass_login .pass_login_form input[type="password"]::placeholder {
		font-size: 12px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 400;
		letter-spacing: 1px;
		color: #ACA7A7;
		opacity: 1;
	}
	
	#pass_login .pass_login_form input[type="password"]:focus {
		border-color: #EF928B;
	}
	
	#pass_login .pass_login_form button {
		display: block;
		position: relative;
		width: 210px;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 9px 0 9px 0;
		font-size: 12px;
		font-family: "Zen Kaku Gothic New", sans-serif;
		font-weight: 700;
		letter-spacing: 1px;
		line-height: 24px;
		text-align: center;
		color: #fff;
		background-color: #EF928B;
		border: none;
		border-radius: 5px;
		box-sizing: border-box;
	}
	
	#pass_login .pass_login_form button::after {
		content: "›";
		position: absolute;
		top: 50%;
		right: 14px;
		transform: translateY(-58%);
		font-size: 22px;
		font-weight: 400;
		line-height: 1;
		color: #fff;
	}
	
}